@charset "utf-8";
@font-face { /* Font © Bagel & Co. */
	font-family: 'PusabRegular';
	src: url('../fonts/PUSAB___.eot');
	src: local('Pusab'), url('../fonts/PUSAB___.woff') format('woff'), url('../fonts/PUSAB___.ttf') format('truetype'), url('../fonts/PUSAB___.svg#Pusab') format('svg');
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
h1, p {
	padding: 0;
	margin: 0;
	font-family: PusabRegular, sans-serif;
	text-align: center;
}
h1 {
	font-size: 2em;
}
p {
	font-size: 1em;
	margin: 0;
}
a img {
	border: none;	
}
#picture {
	width: 273px;
	margin: 0 auto;
	text-align: center;
	height: 338px;
}
#text {
	text-shadow: 0 0 0.05em gray;
}
#flag {
	position: absolute;
	right: 0.5em;
	top: 0.5em;	
}
#disclaimer {
	position: absolute;
	left: 0.5em;
	bottom: 0.5em;
	font-family: Verdana, Geneva, sans-serif;
}
#disclaimer a {
	color: #000;
}
#addthis {
	position: absolute;
	right: 0.5em;
	bottom: 0.5em;
}